View Issue Details

IDProjectCategoryView StatusLast Update
0000798DCP-o-matic[All Projects] Featurespublic2016-07-04 14:15
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000798: Make it easier to align 1-srt-file-per-reel with reels in an imported DCP
DescriptionMaybe list the reel start times somewhere / snap to reel starts in the timeline.
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-02-16 12:21

administrator   ~0001137

Snapping done in a04c8a1b74c885a16327305ec1cc1ecd2b7ee0d6

carl

2016-02-21 22:18

administrator   ~0001144

Perhaps some way to say "that file for that reel" rather than having to look up timestamps and so on.

carl

2016-06-13 09:54

administrator   ~0001290

Move button in 439953204388991b96fce215c62396a7b6d33acd

Issue History

Date Modified Username Field Change
2016-02-12 21:58 carl New Issue
2016-02-16 12:21 carl Note Added: 0001137
2016-02-16 12:21 carl Target Version 2.7.0 =>
2016-02-16 12:21 carl Assigned To => carl
2016-02-16 12:21 carl Status new => acknowledged
2016-02-21 22:18 carl Note Added: 0001144
2016-02-27 12:39 carl Target Version => 2.8.0
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-06-13 09:54 carl Note Added: 0001290
2016-06-13 09:54 carl Status acknowledged => resolved
2016-06-13 09:54 carl Resolution open => fixed
2016-06-14 14:57 carl Fixed in Version => 2.9.0